namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 培训记录(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_CertificateController : BaseController<IGhre_CertificateServices, Ghre_Certificate, Ghre_CertificateDto, InsertGhre_CertificateInput, EditGhre_CertificateInput>
{
    public Ghre_CertificateController(IGhre_CertificateServices service) : base(service)
    {
    }
}